DB_HOST=127.0.0.1
DB_USER=root
DB_PASS=
DB_NAME=indoline

SMTP_MAILER=on
SMTP_SENDER=sender@indoline.in
SMTP_SENDER_NAME=Indoline
SMTP_RECIEVER=ansarizaid201@gmail.com
SMTP_RECIEVER_CC=khalid@togglehead.in


SMTP_HOST=mail.infotersolutions.com
SMTP_USER=sender@infotersolutions.com
SMTP_PASS=sender@123
SMTP_PORT=465
SMTP_ENCRYPT=ssl

RECAPTCHA_SITE_KEY=6LdyxkkdAAAAAMPq7fi2Vh558GFxduSi_K_eeslX
RECAPTCHA_SECRET_KEY=6LdyxkkdAAAAAPU06OLYPwoxIjGYTcqQiB871ujL


#CLIENT CAPTCHA KEYS
#RECAPTCHA_SITE_KEY="6LdHukkaAAAAAHXisdgMJPVP5Yca4yoPSRe2lcYn"
#RECAPTCHA_SECRET_KEY="6LdHukkaAAAAABBYN_lFv3ZvQgdFlHeafjA-EvdE"
